Bug 734651 - SME Review Host Config n Guest Installation Guide ch 11
Summary: SME Review Host Config n Guest Installation Guide ch 11
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 03:42 UTC by Don Dutile
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-04 21:03:25 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-08-31 03:42:48 UTC
Description of problem:
SME review of chapter 11 found these errors and/or needed corrections:

(1) Ch 11, intro
     (a) bulleted list
         -- split 2nd bulleted item into two different ones:
            " directly allocated physical devices using PCI device assignment"
            " directly allocated virtual functions using PCIe SRIOV
     (b) and final sentence should read (for symmetry):
          change: " directly share a physical device "
              to: " directly share a PCIe device " 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Don Dutile 2011-08-31 03:48:55 UTC
Corrected title from ch12 to ch11


Note You need to log in before you can comment on or make changes to this bug.